Activity log for bug #1048590

Date Who What changed Old value New value Message
2012-09-10 11:14:00 Hatem MASMOUDI bug added bug
2012-09-10 12:27:49 Ubuntu Foundations Team Bug Bot tags bot-comment
2012-09-10 15:04:47 Hatem MASMOUDI affects ubuntu gnome-control-center (Ubuntu)
2012-09-12 14:02:09 Adolfo Jayme affects gnome-control-center (Ubuntu) gnome-control-center-signon (Ubuntu)
2012-09-12 14:14:40 David King bug task added online-accounts-signon-ui
2012-09-12 14:15:07 David King summary Proxy setting is no applied to Online Accountx (ex: Google) Proxy setting is not applied to Online Accounts (ex: Google)
2012-09-14 08:47:32 Alberto Mardegan bug watch added http://code.google.com/p/accounts-sso/issues/detail?id=112
2012-09-17 08:12:06 Launchpad Janitor branch linked lp:~mardy/online-accounts-signon-ui/proxy
2012-09-17 10:36:42 Alberto Mardegan online-accounts-signon-ui: assignee Alberto Mardegan (mardy)
2012-09-17 10:36:50 Alberto Mardegan online-accounts-signon-ui: status New Fix Committed
2012-09-19 16:29:59 Alberto Mardegan bug added subscriber Ubuntu Release Team
2012-09-19 16:50:42 St├ęphane Graber removed subscriber Ubuntu Release Team
2012-09-19 17:41:40 Ken VanDine bug task added signon (Ubuntu)
2012-09-19 17:41:58 Ken VanDine bug task added signon-ui (Ubuntu)
2012-09-19 19:05:10 Launchpad Janitor signon (Ubuntu): status New Fix Released
2012-09-19 19:10:16 Launchpad Janitor signon-ui (Ubuntu): status New Fix Released
2012-09-24 10:42:04 David King online-accounts-signon-ui: milestone 0.10
2012-09-24 10:42:09 David King online-accounts-signon-ui: importance Undecided High
2012-09-24 10:42:52 David King online-accounts-signon-ui: status Fix Committed Fix Released
2012-09-25 11:14:06 Launchpad Janitor gnome-control-center-signon (Ubuntu): status New Confirmed
2012-09-28 10:28:39 David King gnome-control-center-signon (Ubuntu): status Confirmed Invalid
2012-10-17 04:45:29 Erkki-T. Peura bug added subscriber Erkki-Tapio Peura
2012-11-12 06:38:07 Vinay bug added subscriber Vinay